
CephFS - Bug #51250

qa: fs:upgrade uses teuthology default distro

06/16/2021 07:16 PM - Patrick Donnelly

Status: Resolved % Done: 0%

Priority: Urgent   

Assignee: Patrick Donnelly   

Category:    

Target version: v17.0.0   

Source: Q/A ceph-qa-suite:  

Tags:  Component(FS): qa-suite

Backport: pacific Labels (FS): qa, qa-failure

Regression: No Pull request ID: 41900

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Affected Versions:    

Description

https://pulpito.ceph.com/pdonnell-2021-06-14_20:53:05-fs-wip-pdonnell-testing-20210614.173325-distro-basic-smithi/6172586/

which fails because 18.04 packages are no longer available.

Related issues:

Copied to CephFS - Backport #51251: pacific: qa: fs:upgrade uses teuthology d... Resolved

History

#1 - 06/16/2021 07:17 PM - Patrick Donnelly

- Status changed from In Progress to Pending Backport

- Pull request ID set to 41900

#2 - 06/16/2021 07:20 PM - Backport Bot

- Copied to Backport #51251: pacific: qa: fs:upgrade uses teuthology default distro added

#3 - 06/16/2021 07:32 PM - Patrick Donnelly

- Status changed from Pending Backport to Fix Under Review

#4 - 06/19/2021 02:54 AM - Patrick Donnelly

- Status changed from Fix Under Review to Pending Backport

#5 - 07/08/2021 09:44 PM - Loïc Dachary

- Status changed from Pending Backport to Resolved

While running with --resolve-parent, the script "backport-create-issue" noticed that all backports of this issue are in status "Resolved" or "Rejected".
